Comparisons with Charles' Matlab runs for checking implementation
- 1-table_verif.csv
    Testing Gfunc results (single borehole)
- 2-fonctions_G.png
  2-liste_cas.xlsx
  2-table_compare_G.csv
    Testing Gfunc_field results (multiple boreholes)
- 3-
    Testing a direct run with multiple boreholes.
    